export class InfoBean {
    getCode() {
        return this.mCode;
    }
    setCode(s20) {
        this.mCode = s20;
    }
    getExtraValue() {
        return this.mExtraValue;
    }
    setExtraValue(r20) {
        this.mExtraValue = r20;
    }
    getExtraMsg() {
        return this.mExtraMsg;
    }
    setExtraMsg(q20) {
        this.mExtraMsg = q20;
    }
}
